LINUX.ORG.RU

Сборка Abiworld 2.4 проблема...


0

0

Собираю из исходников abiworld 2.4, как зависимости собрал пару гномовских библиотек, при сборке abiword'а появилась ошибочка:
/usr/local/lib/libgnomeprintui-2-2.so: undefined reference to `gp_gc_set_data'
/usr/local/lib/libgnomeprintui-2-2.so: undefined reference to `gp_gc_get_data'

как её устанить?

anonymous

Re: Сборка Abiworld 2.4 проблема...

сами создатели гнума рекомендуют не париться со сборкой библиотек а брать все из соотв сборок для конректного дистра - так что не парься ..
PS: Только не говори что это Слака :))

anonymous ()

Re: Сборка Abiworld 2.4 проблема...

собери без поддержки гнома

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.